pkgbase = qemby
	pkgdesc = Desktop client for Emby and Jellyfin media servers
	pkgver = 0.0.6
	pkgrel = 1
	url = https://github.com/qEmby/qEmby
	arch = x86_64
	license = MIT
	makedepends = cmake
	makedepends = ninja
	makedepends = pkgconf
	makedepends = qt6-tools
	depends = fmt
	depends = gcc-libs
	depends = glibc
	depends = hicolor-icon-theme
	depends = mpv
	depends = qcoro
	depends = qt6-base
	depends = qt6-svg
	depends = qt6-websockets
	depends = spdlog
	source = qemby-0.0.6.tar.gz
	sha256sums = SKIP

pkgname = qemby
